#links td {
  padding: 5px;
  padding-left: 10px;
}

.a {
  margin: 20px;
  font-size: 24px;
}
.b {
  width: 100%;
  text-align: center;
  font-size: 24px;
}
.bildvorschau {
  box-shadow:
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: white;
  width: 70%;
  transition: 0.25s;
}
.bildvorschau:hover {
    border: 2px solid var(--mtv_rot);
    width: 75%;
}
.bildvorschauHandy {
    display: block;
    margin: auto;
  box-shadow:
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: white;
  width: 70%;
}